Bug 856892 - Browser (FF 10) freezes on using Zanata
Browser (FF 10) freezes on using Zanata
Status: CLOSED INSUFFICIENT_DATA
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.7
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Runa Bhattacharjee
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 01:00 EDT by Hedda Peters
Modified: 2013-03-03 21:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-19 22:01:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hedda Peters 2012-09-13 01:00:45 EDT
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:10.0.6) Gecko/20120714 Firefox/10.0.6
Build Identifier: 

Occasionaly/often my browser freezes up when using Zanata. Rendering it unusable, I can only force-shut it completely and start fresh.

"Occasionaly/often" = twice today

One other translator just confirmed that the same thing often happens to him, too. 

FF Version Firefox ESR 10.0.6 (standard CSB build)

Reproducible: Didn't try
Comment 2 David Mason 2012-11-13 01:44:23 EST
Is this freezing behaviour still occurring since the 2.0 release?
Comment 3 Hedda Peters 2012-11-13 01:48:51 EST
No idea -- it got so bad that I cracked it and reinstalled not only my browser but my whole OS. 

Using FF 16 now, no dramas with that so far :)
Comment 4 Sean Flanigan 2012-11-19 22:01:10 EST
Please re-open if starts happening again.  And if you record the exact times, we can check against the logs to get a better idea of what's happening.

Note You need to log in before you can comment on or make changes to this bug.